﻿.contact-us-block {
}

    .contact-us-block .title {
    }

        .contact-us-block .title.title-contact {
            margin-bottom: 0;
        }

    .contact-us-block .sup-title {
        margin-bottom: 20px;
    }

    .contact-us-block .contact-item {
        margin-bottom: 0;
    }

    .contact-us-block .location-icon {
        width: 35px;
        vertical-align: sub;
    }

    .contact-us-block .contact-item .contact-icon {
        width: 25px;
        margin-right: 10px;
        vertical-align: sub;
    }
